Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2015-4498
Description:The add-on installation feature in Mozilla Firefox before 40.0.3 and Firefox ESR 38.x before 38.2.1 allows remote attackers to bypass an intended user-confirmation requirement by constructing a crafted data: URL and triggering navigation to an arbitrary http: or https: URL at a certain early point in the installation process.
Test IDs: 1.3.6.1.4.1.25623.1.0.703345   1.3.6.1.4.1.25623.1.0.805748   1.3.6.1.4.1.25623.1.0.805746   1.3.6.1.4.1.25623.1.0.805749   1.3.6.1.4.1.25623.1.0.805747   1.3.6.1.4.1.25623.1.1.4.2015.2081.1  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2015-4498
BugTraq ID: 76505
http://www.securityfocus.com/bid/76505
Debian Security Information: DSA-3345 (Google Search)
http://www.debian.org/security/2015/dsa-3345
RedHat Security Advisories: RHSA-2015:1693
http://rhn.redhat.com/errata/RHSA-2015-1693.html
http://www.securitytracker.com/id/1033396
SuSE Security Announcement: SUSE-SU-2015:1504 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2015-09/msg00013.html
SuSE Security Announcement: SUSE-SU-2015:2081 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2015-11/msg00025.html
SuSE Security Announcement: openSUSE-SU-2015:1492 (Google Search)
http://lists.opensuse.org/opensuse-updates/2015-09/msg00000.html
http://www.ubuntu.com/usn/USN-2723-1




© 1998-2021 E-Soft Inc. All rights reserved.